<?php
if ( $_SESSION['IsAdmin'] )
	{
		echo "<ul>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=kz&b=fd\">Firmendaten</a>\n";
		echo "	</li>\n";
/*
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=kz&b=fl\">Firmenlogo / Header</a>\n";
		echo "	</li>\n";
*/
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=kz&b=zg\">Benutzer</a>\n";
		echo "	</li>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=ss&b=pd\">Portaldaten</a>\n";
		echo "	</li>\n";
/*
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=kz&b=or\">Objektrubriken</a>\n";
		echo "	</li>\n";

		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=kz&b=du\">Das Unternehmen</a>\n";
		echo "	</li>\n";

		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=kz&b=ss\">Schnittstellen</a>\n";
		echo "	</li>\n";
*/
/*
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=kz&b=seo\">SEO</a>\n";
		echo "	</li>\n";
*/
		echo "</ul>\n";
		echo "<ul>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=verwaltung\">Immobilienverwaltung</a>\n";
		echo "	</li>\n";
		echo "</ul>\n";
		echo "<ul>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=unternehmen\">Unternehmen</a>\n";
		echo "	</li>\n";
		echo "</ul>\n";
/*
		echo "<ul>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=stamm&t=ss&b=pd\">Portaldaten</a>\n";
		echo "	</li>\n";
		echo "</ul>\n";
*/
	}
?>